<?xml version="1.0" encoding="UTF-8"?>
<!--W3C XML Schema generated by XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com)-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:clmIANAMIMEMediaTypes="http://www.openapplications.org/oagis/9/IANAMIMEMediaTypes:2003" targetNamespace="http://www.openapplications.org/oagis/9/IANAMIMEMediaTypes:2003" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:simpleType name="BinaryObjectMimeCodeContentType">
		<xsd:restriction base="xsd:normalizedString"/>
	</xsd:simpleType>
</xsd:schema>
